Bungee - Proxy WrongVersion | [1.7-1.14] 0.0.3

Detect if your proxy client uses a wrong protocol version number

  1. Phloxz submitted a new resource:

    WrongVersion [1.7-1.12] - Detect if your proxy client uses a wrong protocol version number

    Read more about this resource...
     
  2. Could you make this a Spigot resource as well? :)
     
  3. Its not possible to trigger the client version when he's in the server list through the spigot ping methods sorry :/
     
    • Informative Informative x 1
  4. Hi,
    nice plugin. Thanks for your work. Can you add version check? I mean that he looks for all protocol numbers for 1.12.x automatic. On this way you have just to add the version number and not 18 protocol numbers i.e.. So it is more user friendly. Thx for reply :)
     
  5. The author discontinued all of his resources. Read his status.
     
    • Agree Agree x 2
  6. Can you make it work for normal spigot servers.